Subject: Re: [EDUC] (libre = gratuit) OR (libre <> gratuit) ?
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2014 21:16:54 +0100
List-Id: <educ.april.org>

On 27/02/2014 14:42, David Chemouil wrote:
>
>
>
> Le 27/02/2014 12:41, Charles Freou a écrit :
>> Bonjour,
>>
>> Je suis en train de préparer une activité pour mes élèves autour des
>> logiciels libres et utilise pour cela comme ressource la plaquette
>> suivante
>> <http://www.tice.ac-versailles.fr/logicielslibres/spip.php?article230>.<http://www.tice.ac-versailles.fr/logicielslibres/spip.php?auteur138> 
>>
>> J'ai un petit problème avec la définition d'un logiciel libre :
>>
>> "Un logiciel libre est un programme dont la licence, dite libre, donne à
>> chacun, et sans contrepartie, le droit de : l’utiliser, l’étudier, le
>> modifier, le    dupliquer et le diffuser."
>>
>> Mais si on peut l'utiliser sans contrepartie, c'est qu'il est gratuit
>> ... donc libre équivaudrait à gratuit ...
>> Il doit y avoir une subtilité qui m'échappe ...
>
>
> Je peux te faire payer une copie d'un logiciel libre que je te 
> distribue. Simplement, quelqu'un d'autre qui dispose d'une copie du 
> logiciel peut te la fournir gratuitement. On se dit alors : qui serait 
> assez stupide pour payer ? En pratique, souvent, celui qui paie pour 
> un logiciel libre disponible gratuitement par ailleurs paie pour 
> disposer de garanties, de support technique, pour s'assurer que les 
> développeurs et autres experts de ce logiciel ont un emploi et 
> pourront maintenir ce dernier...

La liberté s'applique au code source, on peut, par exemple, faire payer 
la version compilée ie l'exécutable.

Un temps j'avais fait un poisson d'avril avec ça et OpenOffice qui 
restait libre mais dont l'éxécutable (*.exe ou *.deb) était payant.
++
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ